/**
 * 新版充电站Explore页面
 * @邠心vbe on 2023/02/06
 */
import React, { Component } from 'react';
import { View, Text } from 'react-native';

export default class TabExplore extends Component {
  constructor(props) {
    super(props);
    this.state = {
    };
  }

  render() {
    return (
      <View>
        <Text> Comming soon... </Text>
      </View>
    );
  }
}
